@import "~@angular/material/prebuilt-themes/indigo-pink.css";

/* You can add global styles to this file, and also import other style files */
* body{
    background-color: #343941;
}

.movie-heading-color{
    color: aliceblue;
}

.description-color{
    color: wheat;
}

.danger{
    color: red;
}

.blck-color{
    color: black;
}

.no-padding{
    padding: 0;
}

.padding-20{
    padding: 20px;
}

.no-margin{
    margin: 0;
}

.margin-top-20{
    margin-top: 20px;
}

.margin-bottom-5{
    margin-bottom: 5px;
}

.margin-bottom-10{
    margin-bottom: 10px;
}
.margin-bottom-20{
    margin-bottom: 20px;
}